.sub-menu{ border:1px solid #EEE }

/* header nav{ font-weight: 600\9; } */
input[type="button"], input[type="submit"], input[type="reset"], button, a.button { top: 3px; }
.facebook-share table, .facebook-share iframe{ border:0; }
/***TABS 1***/
.tabs_type_1 .tl{ position: absolute; width: 20px; height: 20px; background-image: url(../images/internetExplorer/tabs-1-tl.png); background-repeat: no-repeat; top: 0; left: 0; z-index: 1001; }
.tabs_type_1 .t{ position: absolute; width: 100%; height: 10px; background-image: url(../images/internetExplorer/tabs-1-t.png); background-repeat: repeat-x; top: 0; left: 0; z-index: 1000; }
.tabs_type_1 .tr{ position: absolute; width: 20px; height: 20px; background-image: url(../images/internetExplorer/tabs-1-tr.png); background-repeat: no-repeat; top: 0; right: 0; z-index: 1001; }
.tabs_type_1 .r{ position: absolute; width: 10px; height: 100%; background-image: url(../images/internetExplorer/tabs-1-r.png); background-repeat: repeat-y; top: 0; right: 0; z-index: 1000; background-position: right top; }
.tabs_type_1 .br{ position: absolute; width: 20px; height: 20px; background-image: url(../images/internetExplorer/tabs-1-br.png); background-repeat: no-repeat; bottom: 0; right: 0; z-index: 1001; }
.tabs_type_1 .b{ position: absolute; width: 100%; height: 10px; background-image: url(../images/internetExplorer/tabs-1-b.png); background-repeat: repeat-x; bottom: 0; left: 0; z-index: 1000; background-position: bottom left; }
.tabs_type_1 .bl{ position: absolute; width: 20px; height: 20px; background-image: url(../images/internetExplorer/tabs-1-bl.png); background-repeat: no-repeat; bottom: 0; left: 0; z-index: 1001; }
.tabs_type_1 .l{ position: absolute; width: 10px; height: 100%; background-image: url(../images/internetExplorer/tabs-1-l.png); background-repeat: repeat-y; top: 0; left: 0; z-index: 1000; }
.tabs_type_1 dd{ background-image: url(../images/internetExplorer/tabs-1-m.png); background-repeat: repeat-y; }
.img-frame{ background-color: #FFF; }

/*fix woocommerce product in ie8*/
.products li{ list-style: none !important; width:150px; }
.payment_methods{ list-style: none !important; }
.payment_methods li input{ border:none !important; }

/*--------------------------------*/
.banner-slider { background-color: #fff; background: -webkit-gradient(radial, center center, 0, center center, 460, from(#fff), to(#CCCCCC)); background: -webkit-radial-gradient(circle, #fff, #CCCCCC); background: -moz-radial-gradient(circle, #fff, #CCCCCC); background: -ms-radial-gradient(circle, #fff, #CCCCCC); }